<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="languages">
        <item>全部</item>
        <item>公司</item>
        <item>红十字</item>
        <item>政府</item>
        <item>慈善</item>
    </string-array>
</resources>